{
	"name": "form/manager/capacity/capacity_dropdown.json",
	"foreman": {
		"query": "query/manager/person/employee/capacity_foreman.json",
		"value": "per.person_id",
		"show": "per.name"
	},
	"resource": {
		"query": "query/manager/resource/capacity/capacity_resource.json",
		"value": "res.resource_id",
		"show": "res.resource_id",
		"cell_resource_id": "res.cell_resource_id",
		"default_foreman_id": "res.default_foreman_id"
	},
	"person": {
		"query": "query/manager/person/employee/capacity_employee.json",
		"value": "per.person_id",
		"show": "per.name"
	},
	"state": [
		{
			"show": "Suunniteltu",
			"value": "planned",
			"icon": "far fa-calendar-plus",
			"disabled": false
		},
		{
			"show": "Toteutunut",
			"value": "actual",
			"icon": "far fa-calendar-check"
		},
		{
			"show": "Tarkistettu",
			"value": "checked",
			"icon": "far fa-thumbs-up"
		},
		{
			"show": "Kellokortti",
			"value": "timecard",
			"icon": "far fa-clock"
		},
		{
			"show": "Kapasiteetit",
			"value": "capacity",
			"icon": "far fa-link"
		},
		{
			"show": "Resurssien tehokkuus",
			"value": "resource_effeciency",
			"icon-prev": "far fa-battery-half",
			"icon": "far fa-tachometer"
		},
		{
			"show": "Vuorot",
			"value": "shift",
			"icon": "far fa-cog"
		},
		{
			"show": "Grafiikka",
			"value": "graph",
			"icon": "far fa-chart-line"
		}
	]
}
